package com.ywt.response.register;

import com.ywt.model.IsvResponseData;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.util.List;

/**
 * 得到医生分时排班信息
 **/
@Getter
@Setter
@ToString
public class QueryDoctorScheduleListResponseData implements IsvResponseData {
    private int period;         // 时间段，参考 {@link DatePeriodEnum }
    private String serviceDate; //日期
    private String datePeriod;  //时间段
    private List<ScheduleInfo> schedule;    //分时排班信息list
}
